Bug 112984 - /usr/include/pspell is not owned by package
/usr/include/pspell is not owned by package
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: aspell (Show other bugs)
1.0
All Linux
medium Severity low
: ---
: ---
Assigned To: Eido Inoue
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-06 17:22 EST by W. Michael Petullo
Modified: 2007-04-18 13:00 EDT (History)
0 users

See Also:
Fixed In Version: 0.50.3-18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-29 14:27:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description W. Michael Petullo 2004-01-06 17:22:39 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux ppc; en-US; rv:1.4.1)
Gecko/20031114 Epiphany/1.0.4

Description of problem:
/usr/include/pspell is not owned by the aspell-devel package (but
/usr/include/pspell/pspell.h is).

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
[mike@imp mike]$ rpm -qf /usr/include/pspell/pspell.h
aspell-devel-0.50.3-17
[mike@imp mike]$ rpm -qf /usr/include/pspell/
file /usr/include/pspell is not owned by any package
[mike@imp mike]$ rpm -q aspell-devel
aspell-devel-0.50.3-17

Additional info:

Triage->Easyfix

Note You need to log in before you can comment on or make changes to this bug.